.layout {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

    &-video,
    &-chat {
        flex-grow: 0;
        align-self: flex-start;
    }

    &-video {
        width: 640px;
    }
}

.title {
    margin: 10px 0;

    font-size: 20px;
    color: #333;
}

.filter {
    margin: 10px 0;

    &-messages {
        margin-top: 20px;
    }
}
